Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004005 [JEDI VCL] 00 JVCL Components minor always 2006-11-28 08:12 2007-12-16 11:31
Reporter ricolebo View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004005: TJvDBComboBox allows to change the value when the dataset is readOnly
Description When the dataSet of a TJvDBComboBox is read only, the listBox can be
open and the user can select an other value. The data is not change, but the
other components like standard TDBComboBox or TJvDBLookupCombo do not this.

With TDBComboBox the listBox can be open, but no selection
With TJvDBLookupCombo the listBox can't be open

Thank you

Eric Guéguiniat
Additional Information
Tags No tags attached.
Attached Files zip file icon testDBCombo.zip [^] (2,017 bytes) 2007-06-19 05:59

- Relationships

-  Notes
(0013399)
obones (administrator)
2007-06-19 03:30

Can you send the zipped sources of a sample application showing this problem?
(0013894)
obones (administrator)
2007-10-12 04:15

Could a DB developer have a look at this?
(0014062)
AHUser (developer)
2007-12-16 11:31

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2006-11-28 08:12 ricolebo New Issue
2007-06-19 03:30 obones Note Added: 0013399
2007-06-19 03:30 obones Status new => feedback
2007-06-19 05:59 ricolebo File Added: testDBCombo.zip
2007-10-12 04:15 obones Note Added: 0013894
2007-10-12 04:15 obones Status feedback => acknowledged
2007-12-16 11:31 AHUser Status acknowledged => resolved
2007-12-16 11:31 AHUser Fixed in Version => Daily / SVN
2007-12-16 11:31 AHUser Resolution open => fixed
2007-12-16 11:31 AHUser Assigned To => AHUser
2007-12-16 11:31 AHUser Note Added: 0014062


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker